.version.impressum__kontakt /* version checker */
{
	color: #000012;
	background-color: #FE5831;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 985px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #22979C;
	padding-bottom: 39px;
}

#menuu3815
{
	z-index: 4;
	width: 182px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 8px;
}

#u3823
{
	width: 182px;
	position: relative;
}

#u3826
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 74px;
	position: relative;
	margin-right: -10000px;
}

#u3826:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3826:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3827-4
{
	width: 182px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u3826:hover #u3827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u3826:active #u3827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u3847
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 74px;
	position: relative;
	margin-right: -10000px;
}

#u3826.MuseMenuActive,#u3847:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3847:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3849-4
{
	width: 168px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u3847:hover #u3849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u3847:active #u3849-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u3848
{
	z-index: 17;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 38px;
	left: 168px;
}

#u3847:hover #u3848
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3847:active #u3848
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3841
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3841:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3843-4
{
	width: 110px;
	min-height: 26px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3841:hover #u3843-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3852
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 74px;
	position: relative;
	margin-right: -10000px;
}

#u3847.MuseMenuActive,#u3852:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3852:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3854-4
{
	width: 168px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u3847.MuseMenuActive #u3849-4,#u3852:hover #u3854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u3852:active #u3854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u3853
{
	z-index: 32;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 38px;
	left: 168px;
}

#u3847.MuseMenuActive #u3848,#u3852:hover #u3853
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3852:active #u3853
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3859
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3841.MuseMenuActive,#u3859:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3862-4
{
	width: 110px;
	min-height: 26px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3841.MuseMenuActive #u3843-4,#u3859:hover #u3862-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3859.MuseMenuActive #u3862-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3873
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 75px;
	position: relative;
	margin-right: -10000px;
}

#u3852.MuseMenuActive,#u3873:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3873:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3874-4
{
	width: 168px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u3852.MuseMenuActive #u3854-4,#u3873:hover #u3874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u3873:active #u3874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u3873.MuseMenuActive #u3874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u3875
{
	z-index: 47;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 39px;
	left: 168px;
}

#u3852.MuseMenuActive #u3853,#u3873:hover #u3875
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3873:active #u3875
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3873.MuseMenuActive #u3875
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3838,#u3856,#u3877
{
	width: 120px;
	left: 182px;
}

#u3894
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3859.MuseMenuActive,#u3894:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3895-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3894:hover #u3895-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3887
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3894.MuseMenuActive,#u3887:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3889-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3894.MuseMenuActive #u3895-4,#u3887:hover #u3889-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3880
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3887.MuseMenuActive,#u3880:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3881-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3887.MuseMenuActive #u3889-4,#u3880:hover #u3881-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3908
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3880.MuseMenuActive,#u3908:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3911-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3880.MuseMenuActive #u3881-4,#u3908:hover #u3911-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3839,#u3840,#u3857,#u3858,#u3878,#u3893,#u3886,#u3879,#u3907,#u9061
{
	width: 120px;
	position: relative;
}

#u9062
{
	width: 118px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u3908.MuseMenuActive,#u9062:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9062.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9063-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3908.MuseMenuActive #u3911-4,#u9062:hover #u9063-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u9062.MuseMenuActive #u9063-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3819
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 75px;
	position: relative;
	margin-right: -10000px;
}

#u3873.MuseMenuActive,#u3819:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3819:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3821-4
{
	width: 182px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u3826.MuseMenuActive #u3827-4,#u3819:hover #u3821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u3819:active #u3821-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u3837,#u3851,#u3872,#u3816,#u3830
{
	width: 182px;
	margin-top: 2px;
	position: relative;
}

#u3833
{
	width: 182px;
	min-height: 17px;
	padding-bottom: 75px;
	position: relative;
	margin-right: -10000px;
}

#u3819.MuseMenuActive,#u3833:hover
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3833:active
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3833.MuseMenuActive
{
	width: 182px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3835-4
{
	width: 182px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u3819.MuseMenuActive #u3821-4,#u3833:hover #u3835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u3833:active #u3835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u3833.MuseMenuActive #u3835-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#pu3812
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 218px;
}

#u3812
{
	z-index: 2;
	width: 332px;
	position: relative;
}

#u4005
{
	z-index: 96;
	width: 309px;
	background-color: transparent;
	margin-left: 95px;
	margin-top: 21px;
	position: relative;
}

#u4008-67
{
	z-index: 98;
	width: 512px;
	min-height: 154px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 17px;
	margin-top: 12px;
	position: relative;
}

#u4008
{
	color: #FFFFFF;
}

#u4008-21,#u4008-22,#u4008-24,#u4008-26,#u4008-28,#u4008-30,#u4008-32,#u4008-33,#u4008-35,#u4008-36,#u4008-38,#u4008-39,#u4008-41,#u4008-42,#u4008-44,#u4008-46,#u4008-48,#u4008-49,#u4008-51,#u4008-52,#u4008-54,#u4008-55,#u4008-57,#u4008-59,#u4008-60,#u4008-62,#u4008-63,#u4008-65
{
	text-align: justify;
}

#u3922-4
{
	z-index: 92;
	width: 200px;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 284px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

.verticalspacer
{
	min-height: 1px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

